/* DATATABLES CUSTOM */
.dataTables_empty {
    text-align: left !important;
}

.dataTables_paginate {
    padding-top: 30px;
    padding-right: 25px;
}

.dataTables_info {
    padding-left: 15px;
    padding-top: 18px !important;
    margin-bottom: 20px;
}

/* Order datatables */
table.dataTable thead .sorting::after {
    visibility: hidden;
}

table.dataTable thead .sorting_asc::after {
    visibility: hidden;
}

table.dataTable thead .sorting_desc::after {
    visibility: hidden;
}

table.dataTable thead .sorting:hover {
    cursor: pointer;
    text-decoration: underline;
}

table.dataTable thead .sorting_asc:hover {
    cursor: pointer;
    text-decoration: underline;
}

table.dataTable thead .sorting_desc:hover {
    cursor: pointer;
    text-decoration: underline;
}

.dataTables_paginate {
    padding-top: 10px;
}
